<?php

include ("conexion.php");

$claves=$_POST['idprod'];
$clasificacion=$_POST['clasificacion'];

for($x=0; $x < sizeof($claves); $x++)
{
	//SI clasificacion viene con Selecciona
	if ($clasificacion[$x]==0)
	{
	}
	else
	{
		//ACTUALIZACION
		$cons1="UPDATE productos SET idClasificacion='$clasificacion[$x]' WHERE clave='$claves[$x]'";
		$res1=mysql_query($cons1,$conex) or die ("No se realizó la actualizacion final");
	}
}

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />

<title>UCA :.</title>

<link href="ucaestilos.css" rel="stylesheet" type="text/css" />

<style type="text/css">

<!--

body {

	background-color: #CCCCCC;

}

-->

</style></head>



<body>

<table width="800" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">

  <tr>

    <td><img src="img/top02.jpg" width="800" height="100" /></td>

  </tr>

  <tr>

    <td><p align="center" class="style7">CLASIFICACIONES GUARDADAS</p>

      <?php
echo "<table cellpadding='2' align='center' class='tablaBordes'>";
echo "<tr class='tablaCabecera' align='center'>";

echo "<td width='40' align='center'>";
echo " Id ";
echo "</td>";

echo "<td >";
echo "Nombre";
echo "</td>";


echo "<td >";
echo "Clasificaci&oacute;n para reporte";
echo "</td>";

echo "</tr>";
include ("conexion.php");

			$conteo=0;
			$query="SELECT clave,nombre,idClasificacion FROM productos ORDER BY nombre";
			$result=mysql_query($query,$conex) or die ("No se consultaron los productos");
			$numero_filas=mysql_num_rows($result);
			$numero_campos= mysql_num_fields($result);
			while($fila = mysql_fetch_array($result))
			{
				if ($conteo==0)
				{echo "<tr  class='tablaBordes'>";}
				else
				{echo "<tr  class='tablaBordes' bgcolor='#F0F0F0'>";}

				echo "<td class='style1'>";
				echo $fila[0];
				echo "</td>";

				//nombre
				echo "<td class='style1'>";
				echo $fila[1];
				echo "</td>";
				
				//CLASIFICACION
				if ($fila[2] == 0)
				{
					$clasifi="No asignada";
				}
				else
				{
				$cons5="SELECT * FROM clasificacion WHERE idClasificacion='$fila[2]'";
				$res5=mysql_query($cons5,$conex) or die ("No consulto clasificacion");
				$clasifi=mysql_result($res5,0,'clasificacion');
				}
				
				echo "<td class='style1'>";
				echo $clasifi;
				echo "</td>";

				echo "</tr>";
				
				$conteo=$conteo + 1;
				if ($conteo==2)
				{$conteo=0;}

			}

echo "</table>";

?>
      <br />

      <table width="200" border="0" align="center" cellspacing="10">

        <tr>

          <td width="84"><form id="form2" name="form2" method="post" action="main.php?a=251">
            <input name="button" type="submit" class="boton2" id="button" value="Volver a clasificaciones" />
          </form>
          </td>
          <td width="84"><form id="form1" name="form1" method="post" action="main.php">
            <div align="center">
              <input name="Submit2" type="submit" class="boton2" value="Volver a inicio" />
            </div>
          </form></td>
        </tr>
      </table>

<table width="100%" border="0">

         <tr>
        <td height="26" style="background-color:#0D3356;">
        <div align="center" id="noimprimible">
          <table width="99%" border="0" align="center" cellpadding="2" cellspacing="0">
            <tr>
              <td align="center" class="style8">Desarrollado para la Universidad Cuauht&eacute;moc por <a href="http://www.upweb.mx" target="_blank"><img src="img/webmaster.svg" style="height:16px; vertical-align:bottom;"></a></td>
            </tr>
          </table>
        </div></td>
        </tr>

  </table></td></tr>

</table>

</body>

</html>

